﻿/*Styles form level II accordions using h3*/

div#TetiaryLevelAccordion h2.secondary-title {
    font-weight: 500;
    font-size: 2.5rem;
}

div#TetiaryLevelAccordion ul {
    margin: 0 !important;
}

.summary-list #TetiaryLevelAccordion li {
    list-style: none !important;
    border: none;
}

ul li a {
}

.summary-list div#TetiaryLevelAccordion .well {
    background: #f9f9f9;
    background: #fff;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 10px rgb(255, 255, 255);
    box-shadow: inset 0 1px 10px rgba(0,0,0,.02);
    border-bottom: 4px solid #eee;
}

    .summary-list div#TetiaryLevelAccordion .well ul > li,
    .summary-list div#TetiaryLevelAccordion .well ul > li > h3 {
        margin: 0;
        padding: 0;
    }

        .summary-list div#TetiaryLevelAccordion .well ul > li > h3 > a.collapse-link {
            background-color: transparent;
            border: none;
            border-top: 1px dotted #dedede;
            width: 100%;
            color: #000;
            padding-top: 10px;
            padding-bottom: 10px;
            padding-right: 0px;
            text-align: left;
            vertical-align: bottom;
            text-decoration: none !important;
            display: block;
        }

div#TetiaryLevelAccordion h2 {
    margin-top: 0px;
    margin-bottom: 20px;
}

    div#TetiaryLevelAccordion h2 small {
        display: block;
        margin-top: 5px;
        color: #444;
    }
/*Link Plus minus icons*/
.summary-list div#TetiaryLevelAccordion .well ul > li > h3 > a:before {display: inline-block;
                                                                       border-radius: 50%;
    /*border:1px solid #999;*/
    border:none;
    color: #444;
    width:25px;
    text-align:center;
    display: inline-table;
}
.summary-list div#TetiaryLevelAccordion .well ul > li > h3 > a.collapse-link:before {
    content: "-";
    font-size: 1.25em;
    margin-top: 0px;
    margin-right: 10px;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
  
    
}

.summary-list div#TetiaryLevelAccordion .well ul > li > h3 > a.collapsed:before {
    content: "+";
   
}

div#TetiaryLevelAccordion .caption {
    color: #fff;
    background: #444;
    padding: 10px;
    font-size: 1.5rem;
    text-align: center;
    font-weight: 500;
}

    div#TetiaryLevelAccordion .caption a {
        color: #83B6E3;
    }

@media (max-width: 768px) {
    div#TetiaryLevelAccordion h2 {
        font-size: 2rem;
    }

        div#TetiaryLevelAccordion h2 small {
            font-size: 1.25rem;
        }

    #TetiaryLevelAccordion .well {
        padding: 10px;
    }

    #content .summary-list #TetiaryLevelAccordion ul {
        padding: 0 !important;
    }

    #TetiaryLevelAccordion .well ul > li > h3 > a.collapse-link {
        padding-left: 0;
    }

    #TetiaryLevelAccordion .well ul > li > div,
    #TetiaryLevelAccordion .well ul > li > div.collapse {
        padding: 0;
    }

        #TetiaryLevelAccordion .well ul > li > div.collapse.in {
            background-color: #fff;
            color: #000;
            border-color: #fff;
        }

    .art-photo {
        padding: 0px;
    }
}
